L'autochargeur Zend ne fonctionne pas à partir de la configuration PHP

Le file de configuration PHP (php.ini) est-il supposé avoir quelque chose qui permettra le support de Zend Autoloader? Parce que je l'utilise dans mon application et sur un server et ça ne fonctionne pas (il dit qu'il ne peut pas find le file dans require_once() ) et sur un autre server il fonctionne parfaitement.

Une aide à ce sujet? Merci.

  • htaccess ne fonctionne pas
  • Comment supprimer require_once appels dans un directory (Win)
  • Comment puis-je éviter le nom du dossier public à partir de l'URL du projet zend Framework?
  • Installation de Zend Framework GData sur hôte partagé
  • Quel est l'équivalent lighttpd de RewriteCond% {REQUEST_FILENAME}! -f?
  • Conseils pour le debugging d'Apache avec les fautes de segmentation PHP
  • Zend Framework optimization, tcpsndbuf et kmemsize
  • Réglage du fuseau horaire dans MySQL sur chaque connexion utilisant Zend PHP
  • Déménagement de Zend Framework 2 d'apache à nginx
  • Serveur Zend Framework buitl-in ubuntu 9.10
  • Que puis-je download pour get un environnement Apache 2.0.x + PHP 4.4.x?
  • Les astuces du serveur de linux et windows, tels que ubuntu, centos, apache, nginx, debian et des sujets de rĂ©seau.